## libnet-jabber-perl 2.0

=== debian/changelog ===
libnet-jabber-perl (2.0-9) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:53:54 +0100

libnet-jabber-perl (2.0-8) unstable; urgency=medium

  * Team upload.
  * Replace build dependency on libtime-modules-perl with libtime-
    parsedate-perl. (Cf. #878687)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Oct 2017 00:39:48 +0200

libnet-jabber-perl (2.0-7) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from CPAN RT to make tests pass with timezones with spaces.
    Thanks to Santiago Vila for the bug report. (Closes: #835133)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * debian/copyright: fix ambiguous copyright information.
  * Add more fixes to 50spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Aug 2016 19:50:51 +0200

libnet-jabber-perl (2.0-6) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch to sort hash before XML encoding it. (Closes: #720271)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add patch to fix some spelling mistakes in the POD.
  * Add patch to fix a POD issue.
  * Slightly rephrase long description.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 20:01:11 +0200

libnet-jabber-perl (2.0-5) unstable; urgency=low

  * Team upload.
  * Add 30use_Digest-SHA.patch.
    Use Digest::SHA from Perl core present since 5.9.3. libdigest-sha1-perl
    was removed from Debian.
    Thanks to Adrian La Duca <mortimus.persona@gmail.com> (Closes: #703862)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Mar 2013 06:29:54 +0100

libnet-jabber-perl (2.0-4) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Switch patch system from dpatch to quilt.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523224)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.1.
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Fix FTBFS with perl 5.14 with our patched t/2_client.t: skip tests
    in the Test::More 'use' line rather than later, so that it takes
    effect before the use_ok in the BEGIN block

 -- Dominic Hargreaves <dom@earth.li>  Wed, 03 Aug 2011 21:05:37 +0100

libnet-jabber-perl (2.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467813

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:01 +0100

libnet-jabber-perl (2.0-3) unstable; urgency=medium

  * Use my @debian.org address in the Maintainer field.
  * Use DH_COMPAT 5.
  * Clean up debian/rules.
  * Clean up debian/patches.
  * Remove adn's hack for #380270 and add a dpatch, which skips t/2_client.t
    properly.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  6 Aug 2006 18:52:52 +0200

libnet-jabber-perl (2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Hack to disable t/2_client.t test that tries to connect
    the network and causes FTBFS. (Closes: #380270)
  * Bump Standards-Version to 3.7.2
     - update FSF address

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat,  5 Aug 2006 22:02:47 +0200

libnet-jabber-perl (2.0-2) unstable; urgency=low

  * Fixed Section.

 -- Florian Ragwitz <florian@mookooh.org>  Tue,  5 Oct 2004 00:13:28 +0200

libnet-jabber-perl (2.0-1) unstable; urgency=low

  * New maintainer.
  * Added debian/compat.
  * Bumped up Standards-Version.
  * Removed Recommends: libio-socket-ssl-perl.
  * Removed libxml-stream-perl and libdigest-sha1-perl dependencies.
  * Added libnet-xmpp-dependency.
  * Moved debhelper Build-Dep-Indep to Build-Depends.
  * Added libnet-xmpp-perl and libtime-modules-perl to Build-Dep-Indep.
  * New debian/copyright.
  * New debian/rules.
  * Added dpatch Build-Dep.

 -- Florian Ragwitz <florian@mookooh.org>  Sun,  3 Oct 2004 22:07:25 +0200

libnet-jabber-perl (1.28-1) unstable; urgency=low

  * New upstream release. (closes: Bug#174570, Bug#152533)
  * No longer requires XML::Stream::Hash (closes: Bug#169299)
  * Fix typo (and forward upstream). (closes: Bug#144725)
  * Add an explicit pointer to the GPL in debian/copyright. (closes: Bug#157618)
  * Add a Recommends: for libio-socket-ssl-perl (closes: Bug#144720)

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 15 Mar 2003 14:26:36 -0500

libnet-jabber-perl (1.0024-1) unstable; urgency=low

  * New upstream version.


