=== debian/control ===
Source: libnet-jabber-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libnet-xmpp-perl,
                     libtime-parsedate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-jabber-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-jabber-perl.git
Homepage: https://metacpan.org/release/Net-Jabber

Package: libnet-jabber-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-xmpp-perl
Description: Perl modules for accessing the Jabber protocol
 Net::Jabber is a collection of Perl modules that provide a Perl Developer
 access to the Jabber protocol. OOP modules provide a clean interface to
 writing anything from a full client to a simple protocol tester.
