=== debian/watch ===
version=4
https://metacpan.org/release/Net-Jabber  .+/Net-Jabber-v?@ANY_VERSION@@ARCHIVE_EXT@$
